/*
Theme Name: EMRG Child 
Theme URL: http://yourdomain.com
Description: EMRG Child 
Template: emrg
Version: 1.0.0 
Text Domain: emrg-child 
*/

/* GLOBALS */
html {
  scroll-padding-top: 145px /* replace with correct nav height */
}
a:hover {
	text-decoration: none !important;
}

.dv-contact-us-form-section .elementor-icon-box-description a {
  color: #fff;
}

.dv-contact-us-form-section .elementor-icon-box-description a:hover {
  color: var( --e-global-color-accent ) !important;
}
.header-cta:hover span {
  color: var( --e-global-color-accent ) !important;
}

.header-cta:hover{
  background: transparent !important;
}

.header-cta{
   border: 2px solid var( --e-global-color-accent ) !important;
}

footer a:hover, footer a:hover span, footer a:hover span svg {
  color: var( --e-global-color-accent ) !important;
  fill:  var( --e-global-color-accent ) !important;
}

.cta-outlined-button.cta-outlined-button-white .elementor-button:hover {
	background-color: var( --e-global-color-accent ) !important;
  color: #fff !important;
  border-color: var( --e-global-color-accent ) !important;
}

.stack-image-left:before {
  position: absolute;
  content: ' ';
  width: 70%;
  height: 80%;
  max-height: 320px;
  max-width: 320px;
  top: 0;
  left: 0;
  z-index: 0;
  border: 8px solid #BB9554
}

.stack-image-left {
  position: relative;
}

.stack-image-left div {
  position: inherit !important;
  z-index: 1;
}

.stack-image-left img {
  margin-left: 16px;
  margin-top: 16px;
}

.stack-image-right:before {
  position: absolute;
  content: ' ';
  width: calc(80%);
  height: 90%;
  top: 0;
  left: 20%;
  z-index: 0;
   border: 8px solid #BB9554
}

.stack-image-right {
  position: relative;
}

.stack-image-right div {
  position: inherit !important;
  z-index: 1;
  margin-right: 16px;
}

.stack-image-right img {
/*   margin-right: 16px; */
  margin-top: 16px;
}

.stack-image-right img, .stack-image-left img{
	z-index: 1;
	position: relative;
}

.dv-lp-form-section .uvp-footer-item p, .dv-contact-us-form-section .uvp-footer-item p{
	color:  var( --e-global-color-primary ) !important;
	font-size: 13px;
}

@media all and (max-width: 1024px) {
.elementor-9 .elementor-element.elementor-element-5529a48::before, .elementor-9 .elementor-element.elementor-element-5529a48 > .elementor-background-video-container::before, .elementor-9 .elementor-element.elementor-element-5529a48 > .e-con-inner > .elementor-background-video-container::before, .elementor-9 .elementor-element.elementor-element-5529a48 > .elementor-background-slideshow::before, .elementor-9 .elementor-element.elementor-element-5529a48 > .e-con-inner > .elementor-background-slideshow::before, .elementor-9 .elementor-element.elementor-element-5529a48 > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
  background-image: linear-gradient(180deg, #0E1B3B 40%, #0E1B3B00 60%) !important;
}

}

.cta-button.cta-solid-button .elementor-button:hover:hover {
  color: var( --e-global-color-accent ) !important;
  text-decoration: none;
}

.cta-outlined-button .elementor-button:hover {
  background: var( --e-global-color-primary ) !important;
  color: #fff !important;
	text-decoration: none;
}

.nav-desktop-cta:hover {
  background: #fff !important;
  
}

#footer-form .gform_wrapper.gravity-theme textarea {
  padding: 15px !important;
}

.nav-desktop-cta:hover p{
  color: var( --e-global-color-accent ) !important;
  
}
.nav-desktop-cta a:hover {
  text-decoration: none;
}

/* HEADER */
.header-navigation {
	transition: 1s ease background;
}
.nav-scrolled-bg {
/* 	background-color: #111F2D  !important; */
	background-color: #161C34 !important;
}

.navtranslate-scrolled-bg {
	background-color: #010b13 !important;
	opacity: 1 !important;
}

/* Practice Areas */
.practice-card {
	overflow: hidden;
	/*filter: grayscale(100%) sepia(50%) hue-rotate(170deg) brightness(0.8)*/
}

.practice-card:hover {
    filter: none;
}

.practice-card:hover .card-background-overlay::before {
  background-image: linear-gradient(180deg, #02010100 40%, #15253F 100%) !important;
}

.card-bg-image {
    filter: grayscale(100);
}

.practice-card:hover .card-bg-image  {
    filter: none;
}

.card-detail {
    opacity: 0;
    max-height: 0;
    transition: opacity 2s ease, max-height 2s ease;
}

.practice-card:hover .card-detail {
    opacity: 1;
    max-height: 400px; /* Adjust this value to a suitable height */
}

.practice-card:hover .practice-icon {
	opacity: 0;
  top: -60px;
}

.practice-card .practice-icon {
  transition: all 2s ease, max-height 2s ease;
	position: absolute;
  top: 70px;
}

.practice-card .span-gradient, .practice-card .span-gradient-2{
	 background: #000;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	transition: opacity 2s ease, max-height 2s ease;
}

.practice-card:hover .span-gradient, .practice-card:hover .span-gradient-2{
    background: -webkit-linear-gradient(left, #fff, #bbb, #888, #666666, #444);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.practice-card .card-area {
    border-color: transparent !important;
    border-width: 8px !important;
	border-style: solid;
	transition: border 0.5s ease-in-out;
}

.practice-card:hover .card-area {
	border-image: linear-gradient(90deg, #BB9554 0%, #BB9554 50%, #BB9554 100%);
	border-width: 8px;
	border-image-slice: 1;
	
}

/* arrow properties */
.dv-testimonial-section .swiper-button-next {
right: 15% !important;
}

.dv-testimonial-section .swiper-button-prev {
left: 15% !important;
}

.dv-testimonial-section .testimonial-nav-arrow {
height: 56px;
width: 56px;
background: var( --e-global-color-accent ) !important;
border: unset !important;
}

.dv-testimonial-section .testimonial-nav-arrow:hover {
background: var( --e-global-color-accent ) !important;
}

.dv-testimonial-section .testimonial-nav-arrow i {
color: #fff !important;
}

.dv-testimonial-section .testimonial-nav-arrow i::before {
font-size: 32px;
font-weight: 700;
}

@media all and (max-width: 979px) {
	.dv-testimonial-section .swiper-button-prev,
	.dv-testimonial-section .swiper-button-next {
	display: none;
	}
}

/* pagination dots properties */
.dv-testimonial-section .testimonial-pagination .swiper-pagination-bullet {
height: 12px;
width: 12px;
}

.dv-testimonial-section .testimonial-pagination .swiper-pagination-bullet-active {
background-color: #002E2B !important;
}

.dv-testimonial-section .testimonial-pagination {
transform: translateY(50px);
}

/* section */
.dv-testimonial-section {
  overflow: clip;
}

.dv-testimonial-section .sp-testimonial-free-wrapper,
.dv-testimonial-section .sp-testimonial-free-section.swiper-initialized {
  overflow: visible !important;
}

.dv-testimonial-section .sp-testimonial-free-section.swiper-initialized {
  margin-inline: -50% !important;
}

@media all and (max-width: 979px) {
  .dv-testimonial-section .sp-testimonial-free-section.swiper-initialized {
    margin-inline: unset !important;
    margin-inline: 20px !important;
  }
}

/* Footer */
.footer-bottom-message {
  display: flex;
	gap: 20px;
  align-items: center;
  justify-content: center;
	flex-wrap: wrap;
}

.uvp-footer-item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.uvp-footer-item img{
  width: 20px;
  height: 20px;
  margin-right: 7px;
}

.uvp-footer-item p{
  margin: 0;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
	color: #fff;
}

/* Testimonials */

/* slide styles */
.dv-testimonial-section .sp-testimonial-item {
  opacity: 0.4 !important;
}

.dv-testimonial-section .sp-testimonial-item.swiper-slide-active + .sp-testimonial-item {
  opacity: 1 !important;
}

.dv-testimonial-section .sp-testimonial-item {
  box-shadow: 0px 24px 60px 20px rgba(0,0,0,0.15);
}

.dv-testimonial-section .sp-testimonial-item {
  padding: 40px 60px;
}

.dv-testimonial-section .sp-testimonial-content img {
  max-width: 220px;
	margin-bottom: 12px;
}

.dv-testimonial-section .swiper-slide p {
  font-family: Poppins;
  font-size: 16px;
  line-height: 32px;
  font-weight: 400;
	font-family: "Montserrat" !important;
}

.dv-testimonial-section .swiper-slide h3 {
  font-family: Poppins;
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
}

.dv-testimonial-section .swiper-pagination {
    z-index: 1;
}

@media all and (max-width: 979px) {
  .dv-testimonial-section .sp-testimonial-item {
    opacity: 1 !important;
  }
  .dv-testimonial-section .sp-testimonial-item.swiper-slide-active + .sp-testimonial-item {
    box-shadow: unset;
  }
}

.dv-testimonial-section .sp-testimonial-content p:not(:last-child) {
  display: inline-block;
}

@media all and (max-width: 999px) {
  .dv-testimonial-section .sp-testimonial-content p {
    display: block;
  }
}

.dv-testimonial-section .sp-testimonial-client-name {
  position: relative;
  display: inline-block;
	width: 100%;
	text-align: center;
	font-family: "Montserrat" !important;
}



.sp-testimonial-free-section .sp-testimonial-client-testimonial, .sp-testimonial-free-section .sp-testimonial-client-testimonial p {
	text-align: center !important;
}

.sp-testimonial-free-section .sp-testimonial-client-designation {
	text-align: center !important;
	font-family: "Montserrat" !important;
}

.dv-lp-form-section .eael-gravity-form .gform_footer input[type="submit"]:hover, .dv-contact-us-form-section .eael-gravity-form .gform_footer input[type="submit"]:hover {
  background: var( --e-global-color-primary ) !important;
	background: transparent !important;
	border: 2px solid var( --e-global-color-accent ) !important;
  color: var( --e-global-color-accent ) !important;
	opacity: 1;
}

#footer-form .eael-gravity-form .gform_footer input[type="submit"]:hover {
  color: var( --e-global-color-accent ) !important;
	background: transparent !important;
	border: 2px solid var( --e-global-color-accent ) !important;
  opacity: 1;
}
#footer-form .eael-gravity-form .gform_footer input[type="submit"], .dv-lp-form-section .eael-gravity-form .gform_footer input[type="submit"] {
	border: 2px solid var( --e-global-color-accent ) !important;
}
/* FORM */
div.div.gform_confirmation_message {
    background: #D4EDDA;
    border-color: #C3E6CB;
    color: #155724;
    padding: .75rem 1.25rem;
    border-radius: 5px;
    text-align: center;
}

.validation_message.gfield_validation_message, .gform_validation_errors, .gfield_description.instruction.validation_message {
    background: #F8D7DA !important;
    border-color: #F5C6CB !important;
    color: #721C24 !important;
    border-radius: 5px;
}

.gform_validation_errors h2.gform_submission_error.hide_summary {
    font-family: 'Lato';
    color: #721c24 !important;
    font-size: 14px;
}
.gform_confirmation_wrapper  {
  background: #fff9f9;
  border: 1px solid #c02b0a;
  font-size: 14.992px;
  margin-top: 8px;
  padding: 12.992px 24px;
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
  text-align: center;
}
